
/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "1Fp-ax-Ghg"; */
"1Fp-ax-Ghg.title" = "Y";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "4xn-lH-ahW"; */
"4xn-lH-ahW.title" = "Y";

/* Class = "NSTextFieldCell"; title = "H"; ObjectID = "I76-yP-PWF"; */
"I76-yP-PWF.title" = "H";

/* Class = "NSTextFieldCell"; title = "∆Y"; ObjectID = "L8T-p1-Opk"; */
"L8T-p1-Opk.title" = "∆Y";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "ZXx-ke-5yW"; */
"ZXx-ke-5yW.title" = "X";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "eWa-gL-Pu8"; */
"eWa-gL-Pu8.title" = "X";

/* Class = "NSTextFieldCell"; title = "1234"; ObjectID = "gMy-tS-bfc"; */
"gMy-tS-bfc.title" = "1234";

/* Class = "NSTextFieldCell"; title = "L"; ObjectID = "jrZ-mG-g87"; */
"jrZ-mG-g87.title" = "L";

/* Class = "NSTextFieldCell"; title = "∆X"; ObjectID = "jzt-B0-uYa"; */
"jzt-B0-uYa.title" = "∆X";

/* Class = "NSTextFieldCell"; title = "W"; ObjectID = "oLA-oa-wFk"; */
"oLA-oa-wFk.title" = "W";
